#contact {
	margin: 40px 19px 0 19px;
}

#contact .topic {
	font-size: 38px;
}

#contact input, #contact textarea {
	width: 96%;
	padding: 6px 2%;
}

#contact select {
	width: 100%;
	padding: 6px 2%;
}

#contact > div:first-of-type {
	margin: 75px auto 0 auto;
}

#contact > a:last-of-type div {
	margin-top: 40px;
}